Subject: Re: [bitcoin-dev] Ephemeral Anchors: Fixing V3 Package RBF againstpackage limit pinning

From: Greg Sanders <[email-masked]>
Date: Mon, 13 Mar 2023 12:38:25 -0400

After getting neutral to negative feedback on the choice, I have switched
to OP_TRUE on the BIP and implementation.

Cheers,
Greg

On Sat, Feb 4, 2023 at 11:03 AM Peter Todd <[email-masked]> wrote:

> On Fri, Feb 03, 2023 at 09:07:29PM -0500, Greg Sanders wrote:
> > I'm not particularly persuaded, but also not wedded to either idea.
> >
> > Fixed up tests for the OP_TRUE case here:
> > https://github.com/instagibbs/bitcoin/tree/ephemeral-anchors-true
>
> Thanks.
>
> Looking through that, I think a lot of those test cases don't actually
> need to
> be changed to OP_2, as they aren't trying to test anything related to
> standardness.
>
> --
> https://petertodd.org 'peter'[:-1]@petertodd.org
>